
<div class="mt-3" >
  <img src="../../assets/images/logo-white.png" width="320px" alt="Logo">
</div>
  <div class="card" style="width: 40%; margin-left: 30%;">
      <div class="card-header"><h1 class="card-title text-center"><b>Iniciar sesión</b></h1></div>
      <div class="card-body">
        <div *ngIf="errore" class="alert alert-danger">Correo o contraseña incorrectos</div>
        <form [formGroup]="loginForm" (ngSubmit)="submitVal()">
          <!--label for="email">Correo</label-->
          <input type="email" id="email" placeholder="Usuario" class="form-control" name="email" formControlName="email" [ngClass]="{'invalid-input': isMailInvalid}">
          <label *ngIf="isMailInvalid" class="error-message">
            El correo no tiene el formato correcto
          </label><br>
          <!--label for="password">Contraseña</label-->
          <input type="password" id="password" placeholder="Contraseña" class="form-control" name="password" formControlName="password" [ngClass]="{'invalid-input': isPassInvalid}">
          <label *ngIf="isPassInvalid" class="error-message">
            La contraseña debe tener entre 8 y 16 carateres
          </label><br>
          <div class="text-center"><a href="#">¿Olvidaste la contraseña?</a></div><br>
          <div class="text-center"><button type="submit" class="btn btn-primary" [disabled]="!loginForm.valid">Ingresar</button></div><br>
          <div class="text-center"><a href="/registrer">Registrate</a></div>
        </form>
      </div>
    </div>